*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/* general font */

body{
    font-family: "Open Sans", sans-serif;

}

/* Nav Bar */

nav{
    padding: 3px;
    padding-left: 8%;
    padding-right: 8%;
    position: sticky;
    top: 0;
    background-color: white;
    z-index: 1;
    box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.3);

}

nav ul li {
    list-style: none;
    display: inline-block;
}

.nav, .nav-logo{
    margin: 0.5rem;
    padding: 3px;

}

.nav{
    font-size: 1rem;
    font-weight: bold;

}

.tuitt-button{
    color: white;
    padding: 10px;
    width: 135px;
    text-align: center;
    font-weight: 600;
    background-color: #c2195b;
    border-color: transparent;
    border-radius: 25px;
    box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.3);
}

#logo{
    padding-top: 8px;
    padding-left: 5px;
}

.right-nav{
    float: right;
}

/* Landing page */

#bg-image{
    background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
    height: 45vh;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 75% 50%;
    background-attachment: scroll;
    /* position: absolute; */
}

.front-bg{
    background-color: rgba(0, 0, 0, 0.5);
    height: 45vh;

}

.container{
    margin: 0 45rem;
    position: relative;
    width: 40%;
    border-radius: 15px;
}

.title{
    font-family: "Zilla Slab", serif;
    font-size: 2.65rem;
    font-weight: 600;
    text-align: right;
    display: inline-block;
    color: white;
    margin-left: auto;

}
.subtitle{
    font-size: 1.35rem;
    font-weight: 300;
    color: white;
    text-align: right;
    width: 75%;
    margin-left: auto;
    margin-top: 1rem;
}

.apply-button{
    color: white;
    padding: 10px;
    width: 180px;
    text-align: center;
    font-size: 1rem;
    font-weight: 600;
    background-color: #c2195b;
    border-color: transparent;
    border-radius: 25px;
    margin-left: 70%;
    margin-top: 1rem;
    box-shadow: 0 5px 5px rgba(0, 0, 0, .3);

}

.intro{
    padding-top: 75px;
    margin: 0 10%;
    position: relative;
}

.title-2{
    text-align: center;
    font-size: 2rem;
    font-family: "Zilla Slab", serif;
    font-weight: 600;
    margin-bottom: 3rem;

}

.intro-description{
    text-align: justify;
    margin: 5rem;
    font-weight: 300;

}

/* pre footer */

.pre-footer{
    background-color:#f7fbfb;
    min-height: 50vh;
    padding-top: 75px;
}

.prefooter-description{
    text-align: justify;
    margin: 0 5rem;
    font-weight: 300;
    padding: 0 10%;
    text-align: center;
}

.book-button{
    color: white;
    padding: 10px;
    width: 180px;
    text-align: center;
    font-size: 1rem;
    font-weight: 600;
    background-color: #336589;;
    border-color: transparent;
    border-radius: 25px;
    margin-left: 45%;
    margin-top: 1.8rem;
    box-shadow: 0 5px 5px rgba(0, 0, 0, .3);
    margin-bottom: 10%;
}

footer{
    padding: 0.7rem;
    text-align: center;   
}

footer span{
    margin: 0 0.5rem 0 0.5rem;
    font-weight: 300;
}